Debian Bug report logs - #709940
ITP: node-async-stacktrace -- Improve Node.js stacktraces and make it easier to handle errors

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sun, 26 May 2013 22:33:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-async-stacktrace/0.0.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#709940; Package wnpp. (Sun, 26 May 2013 22:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 26 May 2013 22:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-async-stacktrace -- Improve Node.js stacktraces and make it easier to handle errors
Date: Mon, 27 May 2013 00:28:45 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-async-stacktrace
  Version         : 0.0.2
  Upstream Author : Peter 'Pita' Martischka <petermartischka@googlemail.com>
* URL             : https://github.com/Pita/async-stacktrace
* License         : Apache-2.0
  Programming Lang: Javascript
  Description     : Improve Node.js stacktraces and make it easier to handle errors

 The "Async Stacktrace" module eases debugging of Node.js applications. With the
 default stacktraces, the problem is that they do not tell you exactly where
 a problematic subroutine has been called from.
 .
 The "Async Stacktrace" module shows you where an error was caught and passed to
 the next callback. This allows you to see from where problematic code was
 called.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 08:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 04 Jul 2013 19:03:25 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 04 Jul 2013 19:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 709940-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 709940-close@bugs.debian.org
Subject: Bug#709940: fixed in node-async-stacktrace 0.0.2-1
Date: Thu, 04 Jul 2013 19:00:31 +0000
Source: node-async-stacktrace
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
node-async-stacktrace, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-async-stacktrace package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 27 May 2013 01:41:26 +0200
Source: node-async-stacktrace
Binary: node-async-stacktrace
Architecture: source all
Version: 0.0.2-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-async-stacktrace - Improve Node.js stacktraces and make it easier to handle errors
Closes: 709940
Changes: 
 node-async-stacktrace (0.0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709940).
Checksums-Sha1: 
 10aa28d304902480f94eaf25d0ec5f43e93521fd 2093 node-async-stacktrace_0.0.2-1.dsc
 17d3ad404de316500679124e3308c5deb5f07435 2947 node-async-stacktrace_0.0.2.orig.tar.gz
 bf7b78d0e3b098412cbcda5f95938c0bc88864df 5103 node-async-stacktrace_0.0.2-1.debian.tar.gz
 71e460789f187d34251e04e0621c0c141757bdfa 7818 node-async-stacktrace_0.0.2-1_all.deb
Checksums-Sha256: 
 a3aff80f203b04e0b25a79d98aee5621256e6e47b0261460049391d65bd951c8 2093 node-async-stacktrace_0.0.2-1.dsc
 019576ec27acd0836f48a6a5b2e2729bc1c27ba34e21795dffc79fc3dad88c05 2947 node-async-stacktrace_0.0.2.orig.tar.gz
 abeb0342e0df8fd3dfefd4ac8c7f066bc1d5f132d02107729de488e76d1ada9a 5103 node-async-stacktrace_0.0.2-1.debian.tar.gz
 9c04fade8ce26f497552fca134f658561c46666a659d08a66c0722c2346516e5 7818 node-async-stacktrace_0.0.2-1_all.deb
Files: 
 52c57fec71aac1a36773f397338028bf 2093 web extra node-async-stacktrace_0.0.2-1.dsc
 9a3596e3fcba647b94097530ef9d889c 2947 web extra node-async-stacktrace_0.0.2.orig.tar.gz
 c0dd9fc4c28f0b8621f5f5e752d3bb16 5103 web extra node-async-stacktrace_0.0.2-1.debian.tar.gz
 4f84b3f73d274e54cd134a9316aefb56 7818 web extra node-async-stacktrace_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRop56AAoJEJr0azAldxsxy+8QAI6UYOcmvbQDdEGj2QW/NFTo
8TnruaPJrjUJYedVdL35d4zuK+RRncxZmk5qmfZRkAkpec2TnjL/Ye4kZ32vHMTB
WiznkZJoIuK21IbFfPrJ4Da5xuh3kyavPLwT2HY+M54h5ZdFkQWrlOFiNLVhVRiO
99eGnQsidQHjdNAymaiip2GzCVxYY3CvrITP9rYbhhyR9+11rth1jubd6IRiMbmX
RlVBAcsvuoKVIFFwnSYgVsYgZNp6JqcFcadKD4GuIqD8jC+clbrVXwG70LDSzZp0
Z2WFlAIAN0s5smjWNRtocQmZ9fN0jIBp3zchKQjgyYMCFYsfOVgQEDFtYScrEi3m
quUQFFZCk82DbvZd18/dwvUjVQKIEN/FcMb/hp1xkMpwyrOGj7Bvfzlvk/vQFkUR
0wI5DzpbjBuXVM6X9Z8G3zxoqRUz9Mj+ytz+2g3CbPl9EaWg3wlmEOZFu9OC4D0x
FRuEs+tXioXIcQS1WBpPoHceZgmwkeB8DSE8vYHRvpwIx2mFxcZMfRsqDsmPex+w
66T1zWCJtNqeCtfp/K+BH1DR35TCqwCzkGd3xw1YDh6rfZ57lhxJz2RoMo/bjHIE
ZrUlXfEurDQBm/9GuVVCG+ejcNyHUshULYXUSbMMrl2qDU417C+Ppljuz0hfxivG
/HZOfBpIOxMTu25lxbLP
=VjVp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Aug 2013 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:54:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.